### Hierarchy

- IGridFilter

## Index

### Properties

- col
- enabled
- exp
- field
- type
- value

## Properties

### col

col: number

- Defined in Grid3/Grid.ts:82

### enabled

enabled: boolean

- Defined in Grid3/Grid.ts:84

### exp

exp: string

- Defined in Grid3/Grid.ts:85

### field

field: string

- Defined in Grid3/Grid.ts:83

### type

type: string

- Defined in Grid3/Grid.ts:86

### value

value: string

- Defined in Grid3/Grid.ts:87

Generated using TypeDoc